body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	background-color:#d1cfc6; /*#B7C2D0;*/
}

#seite {
	margin-top: 20px;
	margin-left: 20px;
	padding: 10px;
	width: 720px;
}

h1 {
	font-size: 1.4em;
	font-weight: bold;
	background-color:#4F4F4F;
	color: #fff;
	padding: 2px 10px;
	width: 705px;
}

h2 {
	color: #333;
	font-size: 1.1em;
	font-style: italic;
}

h3 {
	color:#666666;
	font-size: 1.1em;
	font-style: italic;
}

h3.span {
	background-color:#C7D1E0;
	padding: 1px 2px;
}

#welcome {
	width: 705px;
	font-size: 1.1em;
	text-align: center;
	padding: 10px;
	background-color: #eee;
	margin-top: 30px;
	margin-bottom: 30px;
	border: 1px solid #999;
}
#welcome a {
	color: #3E4D73;
}


.question {
	background-color:#eee;
	width: 700px;
	padding: 10px 12px;
	line-height: 140%;
	margin-bottom: 20px;
	border: 1px solid #999;
}

.mctip {
	font-size: 0.8em;
	font-style:italic;
}

.fragebild {
	text-align: right;
}

.fragebild img{
	max-height: 100px;
	margin-right: 40px;
	margin-top: 10px;
}

.antbild {
	display:block;
	padding: 5px;
}

.antbild img {
	max-width: 120px;
	max-height: 100px;
}

.answer {
	line-height: 170%;
	padding: 0 0 0 20px;
}

.auswert {
	/*display: block;*/
	padding: 1px;
}

.gewg {
	background-color:#C7D1E0;
	padding: 1px 2px;
}

.auswertr {
	/*display: block;*/
	padding: 2px;
	background-color:#74a566;
}

.auswertf {
	display: block;
	padding: 1px;
	background-color:#ea7572;
}

.row_0 {
	background-color:#ddd; /*CDD4DE;*/
	display: block;
	padding: 1px;
	line-height: 150%;
}

.row_0 input {
	padding-left: 120px;
}

.row_1 {
	background-color: #fff;
	display: block;
	padding: 1px;
	line-height: 150%;
}
.row_1 input {
	padding-left: 120px;
}

.frichtig {
	color: green;
	font-style: italic;
	font-size: 1em;
}

.ffalsch {
	color: red;
	font-style: italic;
	font-size: 1em;
}

.fkeine {
	color: blue;
	font-style: italic;
	font-size: 1em;
}

.fragetext {
	font-weight: bold;
	font-size: 1em;
	color: #444;
	margin-top: 6px;
	margin-bottom: 20px; 
}

table {
	line-height: 200%;
	font-weight: bold;
}

.fehler {
	color: #993333;
	font-style:italic;
	font-size:0.8em;
}

#header {
	
	height: 40px;
}

/*a:link, a:active{
	text-decoration: none;
	font-weight: bold;
	color:#eee;
	background-color: #3E4D73;
	padding: 5px;
}

a:visited, a:hover{
	text-decoration: none;
	font-weight: bold;
	color:#3E4D73;
	background-color:#eee;
	padding: 5px;
}*/

select, option {
	width: 600px;
}

.gruppenname {
	font-weight: bold;
	color: #222;
	font-size: 1.2em;
	padding: 5px;
	margin-bottom: 12px;
}

#weiter {
	text-align: center;
	width: 700px;
	margin-bottom: 20px;
}
#abbrechen, #abbrechen a {
	text-align: center;
	font-size: 1em;
	color:#3E4D73;
	background-color: transparent;
	margin-top: 20px;
	width: 760px;
}

.punktzahl, .punktzahlk {
	width: 705px;
	font-size: 1.1em;
	text-align: center;
	padding: 10px;
	background-color: #eee;
	margin-bottom: 30px;
	line-height: 150%;
	border: 1px solid #999;
}

.punktzahl a, .punktzahlk a {
	color: #3E4D73;
}

.logout{
	position: absolute;
	left: 670px;
	top: 10px;
}
.logout a {
	background-color: #eee;
	color: #333;
	text-decoration: none;
	border: 1px solid #333;
	padding: 3px 10px;
}

.loginout {
	font-size: 1.1em;
	text-align: center;
	padding: 10px;
	background-color: #eee;
	line-height: 150%;
	border: 1px solid #999;
}

.loginout a {
	color: #333;
}